# This file created by conda-build 3.27.0
# meta.yaml template originally from:
# /var/folders/nz/j6p8yfhx1mv_0grj5xl4650h0000gp/T/abs_f9v6fxmzlg/clone/recipe, last modified Wed Nov 29 10:00:31 2023
# ------------------------------------------------

package:
  name: widgetsnbextension
  version: 3.5.2
source:
  sha256: e0731a60ba540cd19bbbefe771a9076dcd2dde90713a8f87f27f53f2d1db7727
  url: https://pypi.io/packages/source/w/widgetsnbextension/widgetsnbextension-3.5.2.tar.gz
build:
  number: '1'
  script: /var/folders/nz/j6p8yfhx1mv_0grj5xl4650h0000gp/T/abs_f9v6fxmzlg/croot/widgetsnbextension_1701273650279/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/bin/python
    -m pip install . --no-deps --no-build-isolation --ignore-installed --no-cache-dir
    -vvv
  string: py310hca03da5_1
requirements:
  host:
    - bzip2 1.0.8 h620ffc9_4
    - ca-certificates 2023.08.22 hca03da5_0
    - libffi 3.4.4 hca03da5_0
    - ncurses 6.4 h313beb8_0
    - openssl 3.0.12 h1a28f6b_0
    - pip 23.3.1 py310hca03da5_0
    - python 3.10.13 hb885b13_0
    - readline 8.2 h1a28f6b_0
    - setuptools 68.0.0 py310hca03da5_0
    - sqlite 3.41.2 h80987f9_0
    - tk 8.6.12 hb8d0fd4_0
    - tzdata 2023c h04d1e81_0
    - wheel 0.41.2 py310hca03da5_0
    - xz 5.4.2 h80987f9_0
    - zlib 1.2.13 h5a0b063_0
  run:
    - notebook >=4.4.1
    - python >=3.10,<3.11.0a0
test:
  commands:
    - pip check
  imports:
    - widgetsnbextension
  requires:
    - pip
about:
  description: 'Interactive HTML widgets for Jupyter notebooks.

    '
  dev_url: https://github.com/jupyter-widgets/ipywidgets/tree/master/python/widgetsnbextension
  doc_url: https://pypi.org/pypi/widgetsnbextension
  home: https://ipython.org
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE
  summary: Interactive Widgets for Jupyter
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: f91c0ff0-ae58-46fe-8acf-3e33ae6252b1
  recipe-maintainers:
    - SylvainCorlay
    - jakirkham
    - jasongrout
    - minrk
    - ocefpaf
    - pbugnion
    - pelson
    - willingc
  remote_url: git@github.com:AnacondaRecipes/widgetsnbextension-feedstock.git
  sha: 13c050a1be7767acf6bb8aa9d3f6fd1f8b72f96c
